{
  "look_id": "momomiya_ichigo_ilxl_v1",
  "look_name": "Momomiya Ichigo Ilxl V1",
  "character_id": "",
  "positive": "momomiya_ichigo, tokyo_mew_mew, short_hair, pink_hair, cat_ears, pink_eyes, cat_tail, tail_ribbon, magical_girl, pink_choker, strapless_dress, pink_dress, detached_sleeves, red_gloves, thigh_ribbon",
  "negative": "red_hair, brown_eyes, maid_headdress, apron, leotard",
  "lora": {
    "lora_name": "Illustrious/Looks/momomiya_ichigo_ilxl_v1.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "aamew",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "origin_series": "Tokyo Mew Mew",
    "origin_type": "Anime",
    "nsfw": false
  }
}